Bug 60371 - Channel overview not updated for basic/workgroup differences
Channel overview not updated for basic/workgroup differences
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity low
: ---
: ---
Assigned To: Greg DeKoenigsberg
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2002-02-26 16:39 EST by David M. Cook
Modified: 2015-01-07 18:55 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-02-28 20:23:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David M. Cook 2002-02-26 16:39:18 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.8) Gecko/20020205

Description of problem:
The directions in the channel overview will not work for customers without
workgroup entitled profiles.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Log into account without workgroup entitled systems.
2.Try to follow directions at https://rhn.redhat.com/network/overview_channels.pxt
3.Fail when no target systems tab shows up.

Actual Results:  No target systems tab is available as described in the directions.

Expected Results:  Directions either specify that a workgroup entitled system is
required, or a different set of directions are generated for users with no
workgroup entitled systems.

Additional info:
Comment 1 Greg DeKoenigsberg 2002-02-28 20:23:44 EST
We fix this by eliminating this page, since it's cruft anyway.

Fixed in CVS.
Comment 2 Jay Turner 2002-05-15 10:39:36 EDT
Fix confirmed on live site.

Note You need to log in before you can comment on or make changes to this bug.